<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="14.0dip" android:textColor="@color/c_323232" android:id="@id/tv_city" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" />
    <TextView android:textSize="14.0dip" android:textColor="@color/c_4294ea" android:layout_gravity="center|right" android:id="@id/tv_city_change" android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:paddingRight="15.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/change_address" />
    <View android:layout_gravity="bottom" android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
</FrameLayout>